body {
  background: #fff;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  height:100%;
  font-size: 12px;
  line-height:2em;
  margin: 0px;
}

#wrap{
  width: 100%;
  position: relative;
  overflow-x: hidden;
}

a:hover {opacity:1;} 

.sp{ display: block;}
.pc{ display: none;}

.no-wrap { display: inline-block; text-indent: 0;}
.no-space{ letter-spacing: -3.5px;}
.boxfade{ width: 100%;}

.fontL{ font-size: 110%;}
.fontB{ font-weight: 600;}
.fontS{ font-size: 80%;}

.txtWhite{ color: #fff;}

.linkLabel{
  margin-top:0;
  padding-top:0;
  text-indent: -99999px;
}

.linkLabel2{
  margin-top:-50px;
  padding-top:50px;
  text-indent: -99999px;
}

.warningfontL{
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS{
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

[data-ruby] {
  position: relative;
}
[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
	width: 180%;
	text-align: center;
  top: -6.2em;
  left: -40%;
  right: 0;
  margin: 0 auto;
  font-size: 0.45em;
	font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
}


/*---------------------------------------------

main

----------------------------------------------*/

@keyframes  fadeanm {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes  scaleanm {
  0% { transform: scale(1.2,1.2); opacity: 1;}
  100% { transform: scale(1,1); opacity: 1;}
}

#content{
  width: 100%;
  line-height: 0;
  position: relative;
  margin:50px 0 0 0;
}

#mainAll{
  width: 100%;
  position: relative;
  overflow: hidden;
}

#main_pc{
  display: none;
}

#main_sp{
  width: 100%;
  position: relative;
  overflow: hidden;
}

#main_sp:before{
  content:"";
  display: block;
  padding-top: 140%;
}

#main_sp_img{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@keyframes  effectanm {
  0% {opacity: 0.1;}
  100% {opacity: 0;}
}

#mainEffect{
  background: url("../images/top2/effect_sp.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 6;
  mix-blend-mode: screen;
  animation:effectanm 0.1s infinite linear alternate;
}


/* 1. 全体を囲むコンテナ */
.slider-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: grab;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* 2. 同ポジに重なる要素（絶対配置） */
.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
      
  /* フェードアニメーションの設定（1秒かける） */
  opacity: 0;
  transition: opacity 1.0s ease-in-out;
}

/* アクティブなスライドだけ表示 */
.slide.active {
  opacity: 1;
}

/* サンプル背景色 */
.slide:nth-child(1) { background-color: #e6e6e6; }
.slide:nth-child(2) { background-color: #e6e6e6; }
.slide:nth-child(3) { background-color: #e6e6e6; }
.slide:nth-child(4) { background-color: #e6e6e6; }

/* 3. ドットインジケーター */
.dots {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 8px;
  z-index: 10;
  opacity: 0;
}

.dot {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  transition: background-color 0.3s;
}

.dot.active {
  background-color: #fff;
}

#main_sp00_img{ background: url("../images/top3/main_mv00_sp.jpg") no-repeat center;}
#main_sp06_img{ background: url("../images/top3/main_mv06_sp.jpg") no-repeat center;}
#main_sp07_img{ background: url("../images/top3/main_mv07_sp.jpg") no-repeat center;}
#main_sp00_img,#main_sp06_img,#main_sp07_img{
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

/*---------------------------------------------

bnr L

----------------------------------------------*/

#bnrSpAll{
  width: 100%;
  line-height: 0;
  padding: 1.5em 0;
  border-bottom: 1px solid #b3b2b2;
}

.bnrSpimg{
  width: 86%;
  margin: 3px auto;
}

#bnrPcAll{ display: none;}

#bnrLall{
width: 100%;
padding: 1em 0;
border-bottom: 1px solid #917bb8;
text-align: center;
}

#bnrLall img{
width: 86%;
margin: 5px 0;
}

/*---------------------------------------------

mvtk

----------------------------------------------*/

#mvtk{
  width: 100%;
  line-height: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.mvtk_online{
  background: #e50112;
  width: 50%;
  overflow: hidden;
  text-align: center;
}

.mvtk_card{
  background: #90c70d;
  width: 50%;
  overflow: hidden;
  text-align: center;
}

.mvtk_online a,.mvtk_card a{
  width: 100%;
  height: 100%;
  display: block;
}

.mvtk_online img,.mvtk_card img{
  width: 70%;
  max-width: 180px;
}


/*---------------------------------------------

movie

----------------------------------------------*/

#topmovarea{
  width:100%;
  margin:0 auto;
  padding: 3em 0;
  line-height: 0;
position: relative;
}

#topmovarea .movie {
  width: 86%;
  max-width: 700px;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0px;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 3px auto 0;
  justify-content:space-between;
}

#topmovarea .movie .tab_area li {
  width: 49.5%; height: 3em;
  line-height: 3em;
  font-size: 11px;
  text-align: center;
  margin: 0.2% 0;
  position: relative;
  overflow: hidden;
  -webkit-user-select: none; /* Safari, Chrome, Edge */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* IE/Edge */
  user-select: none;         /* 標準プロパティ */
}

#topmovarea .movie .tab_area li a{
  width: 100%; height: 100%;
  display: block;
  text-decoration: none;
  color: #fff;
  background: #8da0b0;
  float: left;
}

#topmovarea .movie .tab_area li a.active{
  color: #fff;
  background: #5b809f;
}

.menubtnpos{
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%; left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
}

/*---------------------------------------------

CONTENTS

----------------------------------------------*/

.content_title{
  width: 100%;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 11px;
  line-height: 4.5em;
  letter-spacing: 0.4em;
}

.txt_mmm{
  width: 100%;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2.5em;
}

/*---------------------------------------------

INTRODUCTION

----------------------------------------------*/

#intro_all{
  background: url("../images/about2/intro_bg_sp.jpg") no-repeat center bottom;
  background-size: cover;
  width: 100%;
  position: relative;
  overflow: hidden;
  color: #fff;
  padding: 3em 0 90vw;
}

#intro_title{
  width: 100%;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 11px;
  line-height: 4em;
  padding-bottom: 1em;
  letter-spacing: 0.4em;
}

#intro_catch{
  width: 90%;
  max-width: 500px;
  margin: 2vw auto;
}

#intro_txt{
  width: 86%;
  line-height: 1.8em;
  letter-spacing: 0.1em;
  color: #fff;
  margin: 2em auto;
}

/*---------------------------------------------

PHOTO

----------------------------------------------*/

@keyframes imgslide {
  from { transform: translateX(0); }
  to { transform: translateX(100%); }
}

@keyframes imgslide2 {
  from { transform: translateX(0); }
  to { transform: translateX(-100%); }
}

#photoAll01,
#photoAll02 {
  position: relative;
  width: 250%;
  overflow: hidden;
  pointer-events: none;
  display: block;
}

#photoAll01::before,
#photoAll02::before {
  content: "";
  display: block;
  padding-top: 10.28%;
}

#photo01A {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img01.jpg") no-repeat right;
  background-size: 100% 100%;
  animation: imgslide 60s linear infinite;
}

#photo01B {
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img01.jpg") no-repeat right;
  background-size: 100% 100%;
  animation: imgslide 60s linear infinite;
}

#photo02A {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img02.jpg") no-repeat left;
  background-size: 100% 100%;
  animation: imgslide2 60s linear infinite;
}

#photo02B {
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img02.jpg") no-repeat left;
  background-size: 100% 100%;
  animation: imgslide2 60s linear infinite;
}

/*---------------------------------------------

STORY

----------------------------------------------*/

#story_all{
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0 0 8vw;
}

#story_catch{
  width: 86%;
  max-width: 500px;
  margin: 3em auto 2em;
}

#story_txt{
  width: 86%;
  line-height: 2.2em;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 2em auto;
}

#story_catch2{
  width: 60%;
  max-width: 330px;
  margin: 2vw auto;
}

rt {
  font-size: 0.5em; /* 文字を小さくする */
  color: #666;      /* 色を変える */
  margin-bottom: -0.5em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  letter-spacing: 0.1em;
}

/*---------------------------------------------

CAST

----------------------------------------------*/

#cast_all{
  background: url("../images/cast/cast_img_sp.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#cast_all:before{
  content:"";
  display: block;
  padding-top: 210.83%;
}

#cast_main{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.cast_nm{
  width: 100%;
  position: absolute;
  top: 4.5%;
  left: 0;
  z-index: 2;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 11px;
  line-height: 1em;
  letter-spacing: 0.4em;
  text-align: center;
}

#cast_btn01{
  top: 35.12%;
  left: 5.72%;
}

#cast_btn02{
  top: 35.12%;
  left: 56.56%;
}

#cast_btn01,#cast_btn02{
  background-color: #fff; opacity: 0.0;
  width: 38.12%;
  height: 18.87%;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  transition: all 0.5s ease;
}

#cast_btn03{
  top: 58.39%;
  left: 17.5%;
}

#cast_btn04{
  top: 74.7%;
  left: 56.66%;
}

#cast_btn05{
  top: 74.7%;
  left: 17.5%;
}

#cast_btn06{
  top: 17%;
  left: 6.25%;
}

#cast_btn07{
  top: 17%;
  left: 68.22%;
}

#cast_btn08{
  top: 58.39%;
  left: 62.9%;
}

#cast_btn09{
  top: 17%;
  left: 37.3%;
}

#cast_btn03,#cast_btn04,#cast_btn05,#cast_btn06,#cast_btn07,#cast_btn08,#cast_btn09{
  background-color: #fff; opacity: 0.0;
  width: 26.04%;
  height: 13.1%;
  position: absolute;
  z-index: 3;
  cursor: pointer;
}

/*---------------------------------------------

CAST PROFILE

----------------------------------------------*/

.cast_proall{
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 60;
  overflow-x: hidden;
  overflow-y: auto;
  display: none;
}

.cast_pro_bg{
  background: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.cast_pro_nm{
  width: 100%;
  font-size: 20px;
  letter-spacing: 0.15em;
  line-height: 4em;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.cast_pro_nms{ font-size: 75%;}

.cast_pro_main{
  width: 80%;
  margin: 70px auto;
  display: none;
}

.cast_pro_block{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.cast_pro_img01{background: url("../images/cast/castimg_l_01.jpg") no-repeat center;}
.cast_pro_img02{background: url("../images/cast/castimg_l_02.jpg") no-repeat center;}
.cast_pro_img03{background: url("../images/cast/castimg_l_03.jpg") no-repeat center;}
.cast_pro_img04{background: url("../images/cast/castimg_l_04.jpg") no-repeat center;}
.cast_pro_img05{background: url("../images/cast/castimg_l_05.jpg") no-repeat center;}
.cast_pro_img06{background: url("../images/cast/castimg_l_06.jpg") no-repeat center;}
.cast_pro_img07{background: url("../images/cast/castimg_l_07.jpg") no-repeat center;}
.cast_pro_img08{background: url("../images/cast/castimg_l_08.jpg") no-repeat center;}
.cast_pro_img09{background: url("../images/cast/castimg_l_09.jpg") no-repeat center;}
.cast_pro_img01,.cast_pro_img02,.cast_pro_img03,.cast_pro_img04,.cast_pro_img05,.cast_pro_img06,.cast_pro_img07,.cast_pro_img08,.cast_pro_img09{
  background-size: cover;
  width: 100%;
}

.cast_pro_img{
  width: 100%;
  position: relative;
}

.cast_pro_img:before{
  content:"";
  display: block;
  padding-top: 72.5%;
}

.cast_pro_txtall{
  width: 100%;
}

.cast_pro_mm{
  width: 100%;
  font-size: 13px;
  line-height: 2em;
  padding: 1.5em 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
}

.cast_pro_txt{
  width: 100%;
  font-size: 12px;
  line-height: 2em;
  padding: 1.2em 0 0;
}

.cast_pro_close{
  background: #000 url("../images/nav/btn_menu02.png") no-repeat center;
  background-size: contain;
  width: 50px;
  height: 50px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
}

/*---------------------------------------------

STAFF

----------------------------------------------*/

#staff_all{
  width:100%;
  padding: 5vw 0 10vw;
  line-height: 0;
  position: relative;
}

#staff_box{
  width: 86%; 
  margin: 4vw auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items:flex-start;
  border-top: 1px solid #999999;
}

.staff_txtBlock{
  width: 100%;
}

.staff_nm{
  background: url("../images/common/sankaku.png") no-repeat top 50% right 5px;
  background-size: 13.5px auto;
  width: 100%;
  font-size: 16px;
  letter-spacing: 0.05vw;
  line-height: 1em;
  padding: 1em 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-bottom: 1px solid #999999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.staff_nms{ font-size: 80%;}

.staff_txtall{
  width: 100%;
  display: none;
  border-bottom: 1px solid #999999;
}

.staff_txt{
  width: 100%;
  line-height: 2em;
  padding: 1em 0 2em;
}

/*---------------------------------------------

SONG

----------------------------------------------*/

#song_all{
  background: #001931 url("../images/song/song_bg_sp.jpg") no-repeat left top;
  background-size: 100% auto;
  width:100%;
  padding: 6vw 0 8vw;
  line-height: 0;
  position: relative;
  color: #fff;
}

#song_box{
  width: 86%; 
  margin: 0 auto;
}

.song_nm{
  background: url("../images/common/sankaku2.png") no-repeat top 50% right 5px;
  background-size: 13.5px auto;
  width: 100%;
  font-size: 16px;
  letter-spacing: 0.05vw;
  line-height: 1.5em;
  padding: 1em 0.5em 1em 0;
  box-sizing:border-box;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #4d6378;
  border-bottom: 1px solid #4d6378;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.song_nms{ font-size: 60%;}

.song_img{
  background: url("../images/song/song_img.jpg") no-repeat center;
  background-size: contain;
  width: 90%;
  max-width: 400px;
  aspect-ratio: 10 / 6.25;
  margin: 5vw auto;
  pointer-events: none;
}

.song_txtall{
  width: 100%;
  display: none;
}

.song_txt{
  width: 100%;
  line-height: 2em;
  padding: 1.2em 0;
}

/*---------------------------------------------

ORIGINAL

----------------------------------------------*/

#original_all{
  width:100%;
  padding: 6vw 0 8vw;
  line-height: 0;
  position: relative;
}

#original_box{
  width: 86%; 
  margin: 4vw auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items:flex-start;
}

#original_img{
  width: 100%;
  position: relative;
  overflow: hidden;
  pointer-events: none;
  text-align: center;
  margin-bottom: 6vw;
}

#original_img img{
  width: 50%;
  max-width: 250px;
}

#original_txtBlock{
  width: 100%;
}

.original_nm{
  background: url("../images/common/sankaku.png") no-repeat top 50% right 5px;
  background-size: 13.5px auto;
  width: 100%;
  font-size: 16px;
  letter-spacing: 0.05vw;
  line-height: 1.5em;
  text-align: center;
  padding: 1em 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #b3b2b2;
  border-bottom: 1px solid #b3b2b2;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.original_nms{ font-size: 60%;}

.original_txtall{
  width: 100%;
  display: none;
}

.original_txt{
  width: 100%;
  line-height: 2em;
  padding: 1em 0;
}

.originalLinkBtn{
  background: #5b809f;
  width: 160px; 
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin: 1.5em auto;
  cursor: pointer;
  transition: all 0.3s ease;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.originalLinkBtn a{
  width: 100%; 
  height: 100%;
  display: block;
  color: #fff;
}

.originalLinkBtn:hover{opacity: 0.7;}


/*---------------------------------------------

footer

----------------------------------------------*/

footer{
  background: url("../images/top3/footer_bg_sp.jpg") no-repeat center bottom;
  background-size: 100% auto;
  width: 100%;
  padding: 4em 0 18em;
  font-size: 10px; 
  letter-spacing: 1px;
  line-height: 1.5em;
  text-align: center;
  border-top: 1px solid #b4dbe8;
  font-family: "Noto Serif JP", serif;
}

#billing_full{
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
}

#shareArea{
  background: url("../images/sns/sharemark.png") no-repeat left;
  background-size: auto 100%;
  width: 260px;
  margin: 3em auto 0;
  text-align: right;
  font-size: 12px;
  line-height: 1em;
  letter-spacing: 0.1em;
}

#shareArea a{ margin: 0 0 0 15px; color: #000; text-decoration: none;}

#copyright{
  background-size: contain;
  width: 100%; height: 10px;
  margin: 4em auto 3em;
  font-size: 9px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 1px;
  color: #000;
}

#privacy{
  background-size: contain;
  width: 100%;
  margin: 0 auto;
  font-size: 9px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 1px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#privacy a{
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  background-color: #a4bbc3;
  text-decoration: none;
  border-radius: 10px;
  box-sizing: border-box;
  margin: 0 5px;
  transition: all 0.3s ease;
}

#btnpagetop{
  background: #000;
  width: 50px; height: 50px;
  position: fixed;
  bottom: 0; right: 0;
  z-index: 10;
  line-height: 50px;
  text-align: center;
  font-size: 11px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#btnpagetop a{
  width: 100%; height: 100%;
  display: block;
  color: #fff;
}


